.planetary {
	border-collapse: collapse;
	margin: 10px 0;
}

.planetary th {
	border: 1px solid #00000F;
	border-bottom: none;
	padding: 2px 8px 2px 8px;
	background-color: #EEEEBB;
	color: #00000F;
	font: 80% Verdana, Geneva, Helvetica, Arial, sans-serif;
	width: 84px;
}

.planetary td {
	border: 1px solid #00000F;
	font: Verdana, Geneva, Helvetica, Arial, sans-serif;
	color: #00000F;
	padding: 2px 4px 2px 4px;
	vertical-align: top;
	text-align: center;
}

.planetary td.hi {
	background-color: #00000F;
}

.hours {
	border-collapse: collapse;
	margin: 10px 10px 10px 0;
}

.hours th {
	border: 1px solid #00000F;
	border-bottom: none;
	padding: 2px 8px 2px 8px;
	background-color: #EEEEBB;
	color: #00000F;
	font: 80% Verdana, Geneva, Helvetica, Arial, sans-serif;
}

.hours td {
	border: 1px solid #00000F;
	font: Verdana, Geneva, Helvetica, Arial, sans-serif;
	color: #00000F;
	padding: 2px 4px 2px 4px;
	vertical-align: top;
	text-align: right;
}

.hours td.current {
	border: 2px solid #FFFF00;
}